Subject: Re: Russian Translation of Support FAQ's
From: Pritish Nandi <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Date: Mon, 25 Nov 2019 01:26:34 -0700 (MST)

Thank you Charlotte, 

We will wait for your update on this. 

Regards, 
Pritish 

From: "Charlotte Jansen" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Monday, November 25, 2019 8:51:09 AM 
Subject: RE: Russian Translation of Support FAQ's 

Hi Pritish, 

We’re waiting on an external agency to translate the articles for us, I should have the translation back this week so I’ll send to Olesia for upload. 

Thanks 

Charlotte 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

www.lesmills.com 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ] 

From: Pritish Nandi <[email-masked]> 
Sent: Monday, 25 November 2019 1:39 am 
To: Charlotte Jansen <[email-masked]> 
Cc: lesmills <[email-masked]> 
Subject: Russian Translation of Support FAQ's 
Importance: High 

Hi Charlotte, 

I have asked Olesia (Russian dedicated agent) to check the support FAQ (Russian version) and when she was going through the translation she found few errors. The link she checked is "Must have device". 

[ https://lesmillsvirtualapp.freshdesk.com/ru-RU/support/solutions/articles/36000084204-%D0%BA%D0%B0%D0%BA%D0%B8%D0%B5-%D1%83%D1%81%D1%82%D1%80%D0%BE%D0%B9%D1%81%D1%82%D0%B2%D0%B0-%D0%B8-%D0%BE%D0%B1%D0%BE%D1%80%D1%83%D0%B4%D0%BE%D0%B2%D0%B0%D0%BD%D0%B8%D0%B5-%D0%BE%D0%B1%D1%8F%D0%B7%D0%B0%D1%82%D0%B5%D0%BB%D1%8C%D0%BD%D1%8B- | https://lesmillsvirtualapp.freshdesk.com/ru-RU/support/solutions/articles/36000084204-какие-устройства-и-оборудование-обязательны- ] 

I do not think the articles are updated. Do you want me to ask her to go through all Russian translations and correct them. Once done you can then review them so that it is accurate for the customer. 

Do let me know if you find this task appropriate so that I can advise her. 

Regards, 

Pritish Nandi